DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Adding #116

PYC mua sam cho phép chon nhiéu t& trinh (Hién tai dang chon 1) ==> C6 tham van chd Anh Tai ==>
Chon nhiéu mai hgp ly.

09/08/2020 08:51 AM - Luc Tran Van

Status: New Start date: 08/27/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/29/2020 11:41 AM - Luc Tran Van

- Subject changed from PYC mua sdm cho phép chon nhiéu t& trinh (hién taij chi chon 1) to PYC mua sdm cho phép chon nhidu td trinh (Hién tai dang
chon 1) ==> C6 tham vén ché Anh Tai ==> Chon nhiu mdi hi p ly.

#2 - 09/30/2020 10:27 AM - V6 Quang Thiéu
- Tracker changed from Bug to Adding
